﻿/*
<div class="kp_testiomonial_quote-widget_box">
    <div class="kp_testiomonial_quote-main_box">
        <div class="kp_testiomonial_quote-text_shadow_box">
            <div class="kp_testiomonial_quote-text_box">
                = CONTENT =
                <!-- Now that I have the system worked out, I can get a new form up and running in no time, and it will save us hundreds of man hours when it comes time to audit our safety program. -->
            </div>
            <div class="kp_testiomonial_quote-author_box">
                = CONTENT =
                <!-- Curtis&nbsp;Hrdlicka, GLV&nbsp;Travellers -->
            </div>
        </div>
    </div>
</div>
*/

.kp_testiomonial_quote-widget_box {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0 20px 0 20px;
    box-sizing: border-box;
    max-width: 760px;
    color: #616161;
}

.kp_testiomonial_quote-main_box {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    padding: 38px 60px 0 60px;
    background-image: url("images/kp-testiomonial-quote-element/quote-icon.png");
    background-repeat: no-repeat;
}
    .kp_testiomonial_quote-text_shadow_box {
        background-color: #fff;
        position: relative;
        z-index: 8;
        -webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.25);
        -moz-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.25);
        box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.25);
        border-radius: 10px;
        text-align: center;
        padding: 21px 26px;
    }   
    
        .kp_testiomonial_quote-text_box {
            text-align: left;
            font-style: italic;
            color: #212121;
            font-size: 16px;
            line-height: 1.33em;
            padding-bottom: 20px;
        }

        .kp_testiomonial_quote-author_box,
        .kp_testiomonial_quote-author_and_link_box {
            text-align: right;
            color: #9e9e9e;
            font-size: 16px;
        }
        .kp_testiomonial_quote-author_and_link_box {
            position: relative;
        }
            .kp_testiomonial_quote-link_btn {
                display: inline-block;
                position: absolute;
                left: 0;
                font-size: 16px;
                width: 190px;
                line-height: 42px;
                white-space: nowrap;
                text-align: center;
            }
            .kp_testiomonial_quote-author_val {
                display: inline-block;
                vertical-align: top;    
                line-height: 1.25em;
                text-align: right;
            }



@media screen and (max-width: 767px) {
    .kp_testiomonial_quote-author_and_link_box {
        text-align: center;
    }
     .kp_testiomonial_quote-link_btn {
        position: static;
        text-align: center;
    }
     .kp_testiomonial_quote-author_val {
         display: block;
         margin-bottom: 30px;
     }
}

@media screen and (max-width: 550px) {
    .kp_testiomonial_quote-main_box {
        padding: 54px 10px 0 10px;
        background-position-x: 10px;
    }
        .kp_testiomonial_quote-text_shadow_box {
            box-sizing: border-box;
            padding: 25px 30px;
        }
}

@media screen and (max-width: 414px) {
    .kp_testiomonial_quote-main_box {
        padding: 54px 0 0 0;
    }
        .kp_testiomonial_quote-text_shadow_box {
            padding: 23px 23px 17px 19px;
        }
            .kp_testiomonial_quote-text_box{
                padding-bottom: 12px;
            }
            .kp_testiomonial_quote-author_box {
                font-size: 17px;
            }
}
